/*
	Font: fontello icons
	NOTE: config.json file, is needed to re-create font-library at fontello.
	NOTE: remember to copy fontello icon classes to _global-icons.scss if any is removed or added.
*/
@font-face {
  font-family: 'fontello';
  src: url("../fonts/fontello.eot?61900347");
  src: url("../fonts/fontello.eot?61900347#iefix") format("embedded-opentype"), url("../fonts/fontello.woff?61900347") format("woff"), url("../fonts/fontello.woff2?61900347") format("woff2"), url("../fonts/fontello.ttf?61900347") format("truetype"), url("../fonts/fontello.svg?61900347#fontello") format("svg");
  font-weight: normal;
  font-style: normal; }

/*
	Font: DIF Display
*/
@font-face {
  font-family: 'DIFDisplay';
  src: url("../fonts/difdisplay-webfont.eot");
  src: url("../fonts/difdisplay-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/difdisplay-webfont.woff2") format("woff2"), url("../fonts/difdisplay-webfont.woff") format("woff"), url("../fonts/difdisplay-webfont.ttf") format("truetype"), url("../fonts/difdisplay-webfont.svg#dif_displaymedium") format("svg");
  font-weight: normal;
  font-style: normal; }

/*
	Font: MaisonNeueWeb
*/
/*book*/
@font-face {
  font-family: 'MaisonNeue';
  src: url("../fonts/MaisonNeue-Book.otf");
  src: url("../fonts/MaisonNeueWEB-Book.woff2") format("woff2"), url("../fonts/MaisonNeueWEB-Book.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/*bold*/
@font-face {
  font-family: 'MaisonNeue';
  src: url("../fonts/MaisonNeue-Bold.otf");
  src: url("../fonts/MaisonNeueWEB-Bold.woff2") format("woff2"), url("../fonts/MaisonNeueWEB-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal; }
